@import '../index.css';

.storybook-button {
  font-family: 'HKGrotesk', 'Nunito Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  border: 0;
  border-radius: 3em;
  cursor: pointer;
  display: inline-block;
  line-height: 1;
}
.storybook-button--primary {
  color: #252525;
  background-color: #9893e2;
  border: 2px solid #9893e2;
  transition: border-color .5s,
    background-color .5s;
}
.storybook-button--primary:hover {
  background-color: #6662e2;
  border-color: #6662e2;
}
.storybook-button--secondary {
  color: #9893e2;
  background-color: #252525;
  border: 2px solid #9893e2;
  transition: border-color .5s;
  transition: color .5s;
}
.storybook-button--secondary:hover {
  color: #6662e2;
  border-color: #6662e2;
}
.storybook-button--small {
  font-size: 12px;
  padding: 10px 16px;
}
.storybook-button--medium {
  font-size: 14px;
  padding: 11px 20px;
}
.storybook-button--large {
  font-size: 16px;
  padding: 12px 24px;
}

.storybook-button span:only-child svg {
  margin: 0px;
}

.storybook-button span svg {
  margin: 0px 5px 0px 0px;
}